#tWrap {
background-color: #ffffff;
clear:both;
width:780px;
}
.intWrap {
padding-top:5px;
padding-left:10px;
padding-right:10px;
}

.wrappermiddle
{
position: static;
clear:none;
}


#outercontainer
{
/*background-color: #ffffff;    */
}
#booktripwrapper{ /* used as output table wrapper for  carhire booking page */
/*margin-left:20px;*/
}
#bFormHome{
text-align:left;
width:450px;
}
#bFormRetCar{
    padding-left:65px;
width:600px;
}
#bFormHome table,#bFormRetCar table{
margin :0px;
}
#bFormRetCar table td {

}
#bFormLeft{
    
}



DIV.commercial_text
{
	margin-top: 5px;
	text-align: right;
	margin-right: 5px;
}
DIV.commercial_text2
{
	clear: both;
	margin-top: 0px;
	margin-left: 5px;
	padding-top: 0px;
}
DIV.vehicle
{
	float: left;
	width: 360px;
	margin: 7px 7px 7px 7px;
	border: 1px solid #CCC;
	height: 225px;
}
DIV.vehicle_text
{
	margin-top: 5px;
	text-align: right;
	margin-right: 5px;
}
DIV.vehicles_text2
{
	clear: both;
	margin-top: 0px;
	margin-left: 5px;
	padding-top: 0px;
}
H1
{
	font-size: 12pt;
	margin: 0px;
	padding-bottom: 10px;
}
H1.commercial
{
	background: #818F98;
	color: #FFFFFF;
	font-size: 11pt;
	padding: 1px 0px 1px 2px;
	margin: 0;
}
H1.vehicle
{
	background: #818F98;
	color: #FFFFFF;
	font-size: 11pt;
	padding: 1px 0px 1px 2px;
	margin: 0;
}
H2
{
	font-size: 10pt;
	margin: 0px;
}

H3{
	color: red;
	font-size: larger;
}

INPUT
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

SPAN.amendment
{
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: capitalize;
}
SPAN.goldcard
{
	color: #E6B800;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: capitalize;
}
TD
{
	color: #424242;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin-left: 0px;
	margin-top: 0px;
}
TD.op_times_corner
{
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}
TD.op_times_left
{
	border-left: 1px solid #CCCCCC;
	text-align: left;
}
TD.op_times_left, TD.op_times_top
{
	font-weight: bold;
}
TD.op_times_title
{
	text-align: left;
	font-weight: bold;
}
TD.op_times_top
{
	border-top: 1px solid #CCCCCC;
}
TD.opening_times
{
	color: #AAA;
	background-color: #FFFFFF;
}
TD.opening_times, TD.op_times_left, TD.op_times_top, TD.opening_times_closed
{
	font-size: 11px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 2px;
	text-align: center;
}
TD.opening_times_closed
{
	color: #AAA;
	text-align: left;
}
.black
{
	color: #0F2870;
}
.bordering2 {
   color: #FFF;
   background-color: #6699CC;
  /* margin-top: 4px;
   margin-bottom: 4px;*/
   margin-left: 0px;
   padding: 2px 0px 2px 5px;
	/*width: 100%;*/
}
.bordering
{
   color: #FFF;
   /*background-color: #6699CC;*/
   background-color: #8c8c8c ;
   margin-top: 4px;
   margin-bottom: 4px;
   margin-left: 0px;
   padding: 2px 0px 2px 5px;
}
.bordering2, .borderingsubmit, .submit
{
	background-color: #e10079;
}
.borderingamend
{
	border: 2px dashed #e10079;
	padding: 4px;
	/*width: 100%;*/
	/*margin-top: 4px;*/
	margin-bottom: 4px;
}
.borderingamendsub
{
	color: #FFF;
	background-color: #e10079;
	margin-top: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding: 2px 0px 2px 12px;
}
.borderingcdwtext
{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left:10px;margin-right:10px;
	/*width: 595px;*/
}
.borderingcost
{
	padding-right: 20px;
}
.borderingcost, .goldcardcost
{
	color: #e10079;
	font-size: 16px;
	font-weight: 900;
}
.borderinggroup
{
	color: #e10079;
	font-size: 16px;
	font-weight: 900;
	
}
.borderinghighlight
{
	color: #10CC80;
	font-size: 16px;
	font-weight: 900;

}
.borderingoutline
{
	/*margin-top: 5px;*/
	border: 0px solid #6699CC;
	/*width: 760px;*/
	margin-left: 0px;
	margin-right: 0px;
	padding: 4px;
	background-color : #fff;
}

.cImgPush{
width:400px;
float:left;
padding-left:10px;

    
}
.borderingresultswrapper
{
	margin-left: -10px;
	background-color: #fff;
	float:left;
	/*border: 1px solid #ff0000;*/
	width:780px;
}
.borderingsubmit, .submit
{
	color: #FFF;
	padding: 4px 6px;
	margin: 2px 6px;
	font-family:  Helvetica, sans-serif;
	font-size: 100%;
	border: 1px solid #CCCCCC;
}
.borderingyourcar
{
	border: 2px solid #10CC80;
}
.borderingyourcaroverride
{
	background-color: #10CC80;
}

.clearfloat
{
/*this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float*/
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.csswidth
{
	/*width: 780px;
	border: 0px solid #CCC;
	*/
	background-color:#fff;
	
}
.error
{
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.errorlarge
{
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}


.fuel DIV
{
	width: 180px;
	height: 15px;
	padding: 20px;
	padding-left: 25px;
	border: 0px solid #FF00FF;
	float: left;
	padding-left: 20px;
	list-style: none;
	margin: 0px;
	padding: 3px;
}
.goldcardcost
{
	color: #E6B800;
}
.grayMenuItem
{
	color: #000000;
	font-weight: bold;
	background-color: #A5B0B6;
}
.image
{
	background-image: none;
}
.leftmenucolor
{
	background-color: #0068BD;
}


.distanceb
{
	text-align: center;
	border-left: 1px solid #424242;
	background-color: #DDE1E6;
	color: #000000;
	width: 36px;
	height: 20px;
}
.distanceb A
{
	text-align: center;
	background-color: #DDE1E6;
	color: #000000;
	width: 36px;
	height: 20px;
}
.distancetitle
{
	background-color: #424242;
	width: 66px;
	color: #FFFFFF;
}
.distance
{
	text-align: center;
	color: #FFFFFF;
	border-left: 1px solid #424242;
	background-color: #818F98;
	width: 36px;
	height: 20px;
}
.distance A
{
	text-align: center;
	color: #FFFFFF;
	width: 36px;
	height: 20px;
}

.normal
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sideBarlink
{
	text-align: center;
	padding: 0px;
	padding-left: 10px;
	padding-top: 10px;
}
.tiny
{
	font-size: 8pt;
}
.tinywhite
{
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 8pt;
}
#bookTripForm
{
	border: 0px solid #000;
	/*width: 500px;*/
}

#bookTripHeader
{
	background-color: #0067BE;
	color: #FFF;
	padding: 0px;
}

#cell
{
	display: table-cell;
}

#container
{
	width: 600px;
/*this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes*/
	background: #FFFFFF;
	margin: 0 auto;
/*the auto margins (in conjunction with a width) center the page*/
	border: 1px solid #000000;
	text-align: left;
/*this overrides the text-align: center on the body element.*/
	display: table;
	margin: 0px;
	padding: 0px;
}
#divtable DIV
{
	width: 250px;
	height: 15px;
	padding: 0px;
	padding-left: 0px;
	border: 0px solid #FF00FF;
	float: left;
	background-image: url(/images/bluearrow.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	list-style: none;
	padding: 3px;
}
#divtable DIV LI
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
}
#divtable DIV UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.mylist ul{
    list-style-image: url(/images/bluearrow.jpg);
	margin-left: 0px;
	list-style: none;
	padding-left: 20px;
}
.mylist li{
   padding-bottom:5px;
   padding-left:10px;
}


#footing
{
	position: fixed;
}
#hnav
{
	margin: 0;
	padding: 0;
}
#hnav #active
{
	border-left: 1px solid #B63202;
	height: 23px;
}
#hnav UL
{
	background-color: #818F98;
	color: #B83308;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	line-height: 18px;
	padding-bottom: 1px;
	padding-left: 0;
	padding-top: 5px;
	text-align: left;
	width: 805px;
}
#hnav UL LI
{
	display: inline;
	padding-bottom: 6px;
/*matches link padding except for left and right*/
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
}
#hnav UL LI A
{
	border-right: 1px solid #C9D3DC;
	color: #FFFFFF;
	background-color: #818F98;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	text-decoration: none;
}
#hnav UL LI A:hover
{
	background: #A5B0B6;
	color: #FFFFFF;
}
#leftnav
{
	background-color: #FFFFFF;
	width: 100px;
	float: left;
	margin: 0px;
	padding-left: 1em;
	padding-right: 1em;
	width: 160px;
}
#mainContent
{
	margin: 0 0 0 158px;
/*the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.*/
	padding: 20px;
/*remember that padding is the space inside the div box and margin is the space outside the div box*/
	border-left: thin dotted #818F98;
	border-right: thin dotted #818F98;
	border-top: thin dotted #818F98;
	vertical-align: top;
	min-height: 680px;
	_min-height: 720px;
	height: auto;
	_height: 780;
	width: 600px;
	min-width: 600px;
/*for IE*/
	_width: 639px;
/*for FF*/
}
#mainContentHome
{
	margin: 0 0 0 0px;
/*the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.*/
	padding: 10px 10px 5px;
/*remember that padding is the space inside the div box and margin is the space outside the div box*/
	float: left;
	border-right: thin dotted #818F98;
	width: 545px;
}
#mainContentWrapper
{
	margin: 0 0 0 0px;
	padding: 0px;
	border-top: thin dotted #818F98;
	border-right: thin dotted #818F98;
	width: 788px;
}
#row
{
	display: table-row;
}
#sidebar1
{
	float: left;
/*since this element is floated, a width must be given*/
	width: 150px;
/*the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width*/
	background: #FFFFFF;
/*the background color will be displayed for the length of the content in the column, but no further*/
	padding: 10px 10px 15px 10px;
	height: auto;
	border-top: thin dotted #818F98;
}
/*Heading Navigation*/
#sidebar1
{
	float: left;
	width: 13em;
/*since this element is floated, a width must be given*/
	background: #FFFFFF;
/*the background color will be displayed for the length of the content in the column, but no further*/
	padding: 15px 0;
/*top and bottom padding create visual space within this div*/
}
#sidebar1 UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#sidebar1 UL LI
{
	margin-left: 1px;
	padding: 4px;
	padding-left: 22px;
	background-image: url(/images/bluearrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
#sidebarHome
{
}
#text
{
	background-image: url(/images/bluearrow.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-left: 100px;
	width: 590px;
	padding-left: 1px;
}
#textContentBlock
{
	float: left;
}
#textContentBlock .clear
{
	clear: both;
}
#textContentBlock .image
{
	float: left;
	margin: 5px;
	width: 120px;
}
#textContentBlock .text
{
	float: left;
	width: 450px;
	text-align: left;
	line-height: 1.52em;
}
#textContentBlock A
{
	margin-left: 1px;
	padding: 4px;
	padding-left: 22px;
	background-image: url(/images/bluearrow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
/*Vehilce Guide Styles*/
#titleborder
{
	border-bottom: thin dotted #818F98;
}
#googlesearch
{
	/*[disabled]float:left;*/
	/*[disabled]background:#ABBD95;*/
	/*[disabled]border-top:1px solid #D4E3D0;*/
	/*[disabled]border-right:1px solid #59674D;*/
	/*[disabled]border-bottom:1px solid #59674D;*/
	/*[disabled]border-left:1px solid #BBCDA5;*/
	/*[disabled]color:#0067BE;*/
	/*[disabled]font-weight:bold;*/
	/*[disabled]width:120px;*/
	/*[disabled]height:23px;*/
}
#searchtitle
{
	float: left;
	text-align: right;
	font-size: larger;
	color: #000000;
	font-weight: bold;
	margin-right: 10px;
	/*[disabled]line-height:25px;*/
	font-style: normal;
	font-weight: bold;
}
#googlesearch
{
	padding: 4px;
	width: 600px;
	border: none;
	font-size: 15px;
	position: relative;
	top: 0px;
}
#sitesearch-box
{
	padding: 4px;
	width: 300px;
	border: 1px solid #CCC;
	font-size: 15px;
	position: relative;
	top: -9px;
}
#sitesearch-home
{
	padding: 1px 1px 0px;
	width: 180px;
	border: 1px solid #CCC;
	font-size: 15px;
	position: relative;
	top: -7px;
}
#googlesearchhead
{
	padding: 1px 1px 0px;
	width: 300px;
	border: none;
	font-size: 15px;
	position: relative;
	top: 1px;
}
.quotestart
{
	float: left;
	font-weight: bold;
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 30px;
	font-size: 15px;
	color: #818F98;
	background-color: #F5F5F6;
}
.quoteend
{
	float: right;
	height: 25px;
	margin-top: 0px;
	padding-top: 45px;
	font-size: 15px;
	color: #FF0000;
}
/* Van extras */
div.van{
	float: left;
	margin: 5px 5px 2px 5px;
	border: 1px solid #ccc;
	padding-bottom: 10px;

}
h1.van{
	background: #818F98;
	color: White;
	font-size: 11pt;
	padding: 1px 0px 1px 2px;
	margin: 0 0 5px 0;
}
.van_line{
	float:left;
/*background-color: #0167bc;*/
color: #0068bd;
border : 0px solid #ccc;
padding: 2px;
margin-right: 1px;
margin-bottom:1px;
width: 175px;
}
.van_title{
	font-weight: bold;

width: 90px;
float:left

}
.van_info{
	float:right;
padding-left: 2px;
font-weight: normal;

width: 82px;

}
.arpad /* ar padding for contact forms and other old style elements*/
{
background-color:#ffffff;
margin-left:10px;
}
.qfNor {
float:none !important;  
}

table.optional-extras{border-collapse: collapse;}

table.optional-extras, table.optional-extras td, table.optional-extras th {
    border: 1px solid #ccc;
}
table.optional-extras td{padding:5px}